Subject: Ticket Assigned - escalation partial cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 12:42:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation partial cancellation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551953464            04:19 PM, 08th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:20 PM, 08th Jun                     hi                    Hi good afternoon           04:21 PM, 08th Jun                     hi                    I am Aye Aye Paing           04:21 PM, 08th Jun                   Fatm
 a                   Hi Paing.           04:21 PM, 08th Jun                   Fatma                   I can see that you are contacting for refund queries           04:22 PM, 08th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           04:22 PM, 08th Jun                     hi                             04:22 PM, 08th Jun                     hi                    I received only 59 DHS for this order. I haven't received the rest till now           04:23 PM, 08th Jun                   Fatma                   Thank you for sharing the order number with me           04:26 PM, 08th Jun                     hi                    Hello are you there?           04:26 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:26 PM, 08th Jun                     hi                    Take your time           04:27 PM, 08th Jun                   F
 atma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue 9649524071  to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           04:28 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           04:28 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 PM, 08th Jun                     hi                    There's another question           04:31 PM, 08th Jun                     hi                             04:32 PM, 08th Jun                   Fatma                   Sure, till me about the other issue.           04:32 PM, 08th Jun                     hi                    Yesterday, the man already picked up the return items           04:33 PM, 08th Jun                     hi
                     But the status is still showing cancel requested. I just want to make sure           04:35 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:37 PM, 08th Jun                     hi                    Ok           04:38 PM, 08th Jun                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           04:39 PM, 08th Jun                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:39 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           04:39 PM, 08th Jun                     hi                    Th
 ank you           04:41 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:41 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687875